@charset "utf-8";

/*==========================================================
	予約フォーム (枠)
==========================================================*/
.contents_reserve{
	position: relative;
	width: 960px;
	margin: 110px auto 0px auto;
	padding: 0px 0px 20px 0px;
}

.contents_reserve h2{
	position: relative;
	height: 40px;
	padding: 0px 0px 0px 55px;
	line-height: 40px;
	color: #1565C0;
	font-size: 32px;
	font-weight: 600;
}

.contents_reserve h2:before{
	content: "\f13d";
	display: inline-block;
	position: absolute;
	top: 0px; bottom: 0px; left: 5px;
	width: 40px; height: 40px;
	margin: auto 0px;
	padding: 0em;
	line-height: 42px;
	text-align: center;
	color: #1565C0;
	font-size: 40px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

.contents_reserve p{
	margin: 10px 0px;
	padding: 0px 5px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	color: #212121;
	font-size: 16px;
}

.contents_reserve p span{
	display: inline-block;
	margin: 0px 0px 0px 5px;
	color: #EE0000;
	font-weight: 600;
}

.contents_reserve p i{
	font-style: normal;
	color: #4CAF50;
	font-weight: 600;
}

/*==========================================================
	予約フォーム
==========================================================*/
.reserve_box{
	width: 100%;
	margin: 30px auto 0px auto;
	padding: 0px 30px;
	text-align: center;
}

.reserve{
	width: 100%;
	margin: 0px auto;
	padding: 30px 0px;
	border: solid 1px #0F387D;
}

/*==========================================================
	予約フォーム (共通設定)
==========================================================*/
.form_control{
	display: block;
	height: 34px;
	padding: 0px 12px;
	line-height: 1.428571429;
	letter-spacing: 0.2em;
	color: #212121;
	font-size: 14px;
	font-weight: 200;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
	background-color: #FFFFFF;
	background-image: none;
	-webkit-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
}

.time_control{
	float: left;
	width: 80px; height: 34px;
	margin: 0px 4px 0px 0px;
	padding: 0px 12px;
	line-height: 1.428571429;
	vertical-align: middle;
	color: #262626;
	font-size: 14px;
	font-weight: 200;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
	background-color: #FFFFFF;
	background-image: none;
	-webkit-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
}

.help_block{
	display: inline-block;
	height: 20px;
	margin: 0px 0px 5px 0px;
	line-height: 20px;
	color: #212121;
	font-size: 14px;
}

.help_block span{
	color: #212121;
}

.tips_block{
	line-height: 1.8em;
	color: #212121;
	font-size: 12px;
}

.tips_block span{
	display: inline-block;
	margin: 0px 5px;
	color: #650000;
	font-size: 14px;
	font-weight: 600;
}

input[type="text"]{
	width: 440px;
	font-family: 'Roboto','A-OTF UD新ゴ Pro','A-OTF UDShin Go Pro','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo, Osaka','ＭＳ Ｐゴシック','MS PGothic', sans-serif;
}

input[type="tel"],
input[type="email"]{
	width: 440px;
}

input[type="tel"],
input[type="email"],
input[type="date"]{
	font-size: 14px;
	font-family: 'Roboto','A-OTF UD新ゴ Pro','A-OTF UDShin Go Pro','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo, Osaka','ＭＳ Ｐゴシック','MS PGothic', sans-serif;
}

select{
	font-family: 'Roboto','A-OTF UD新ゴ Pro','A-OTF UDShin Go Pro','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo, Osaka','ＭＳ Ｐゴシック','MS PGothic', sans-serif;
}

textarea{
	height: 60px !important;
	padding: 5px 12px !important;
	font-family: 'Roboto','A-OTF UD新ゴ Pro','A-OTF UDShin Go Pro','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo, Osaka','ＭＳ Ｐゴシック','MS PGothic', sans-serif;
}


/*==========================================================
	予約フォーム (入力欄)
==========================================================*/
.form_group{
	width: 100%;
}

.form_index{
	display: inline-block;
	width: 200px;
	line-height: 1.2em;
	color: #0F387D;
	text-align: right;
	vertical-align: top;
	font-size: 18px;
	font-weight: 600;
}

.required_field{
	display: inline-block;
	margin: 0px 0px 0px 2px;
	color: #CC0000;
	font-size: 12px;
	font-weight: 400;
}

.input_group{
	display: inline-block;
	width: 600px;
	margin: 0px 0px 25px 30px;
	text-align: left;
}


/*==========================================================
	予約フォーム (ボタン関連)
==========================================================*/
input[type="reset"],
input[type="button"],
input[type="submit"]{
	cursor: pointer;
	width: 210px; height: 40px;
	margin: 0px 10px;
	line-height: 40px;
	letter-spacing: 0.2em;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	border: none;
	border-bottom: solid 3px #0F387D;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	background-color: #1565C0;
}


/*==========================================================
	予約フォーム (入力チェック)
==========================================================*/
textarea:disabled,
select:disabled,
input[type="date" i]:disabled,
input[type="email" i]:disabled,
input[type="tel" i]:disabled,
input[type="text" i]:disabled{
	color: #000000 !important;
	background-color: rgb(235, 235, 228);
}


/*==========================================================
	予約フォーム (受付完了)
==========================================================*/
#outbox{
	margin: 0px auto;
	padding: 40px 0px;
	line-height: 1.2em;
	color: #0F387D;
	text-align: center;
	letter-spacing: 0.1em;
	font-size: 20px;
	font-weight: 600;
}

#at_text{
	margin: 30px auto 10px auto;
	font-size: 14px;
	font-weight: 400;
}

#send_check{
	margin: 0px 20px 0px 0px;
	text-align: right;
	color: #D0D0D0;
	font-size: 11px;
	font-weight: normal;
	font-family: 'Roboto', sans-serif;
}